

@font-face {
    font-family: 'League Gothic';
    src: url('http://www.norsk-bingo.com/font/leaguegothic-regular-webfont.woff2') format('woff2'),
         url('http://www.norsk-bingo.com/font/leaguegothic-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'Lobster Two';
    src: url('http://www.norsk-bingo.com/font/lobstertwo-regular-webfont.woff2') format('woff2'),
         url('http://www.norsk-bingo.com/font/lobstertwo-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'Yanone Kaffeesatz';
    src: url('http://www.norsk-bingo.com/font/yanonekaffeesatz-regular-webfont.woff2') format('woff2'),
         url('http://www.norsk-bingo.com/font/yanonekaffeesatz-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

